prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/codec2

Name: codec2
Description: A speech codec for 2400 bit/s and below
Requires: 
Version: 1.2.0
Libs: -L${libdir} -lcodec2
Cflags: -I${includedir} 
